.home-headline71 {
	flex: 1 100%;
	vertical-align: top;
}
.small-clearfix94 {
	flex: 1 25%;
	padding: 0.893em;
}
.scroller-title82 {
	display: block;
	/* I'm the baddest chubby chick i know.  */
	margin-top: 0.344em;
}
.gallery-article62 {
	clear: both;
	text-transform: capitalize;
	color: rgba(45,81,74,0.995);
	letter-spacing: inherit;
	white-space: inherit;
	margin: 0.607em 0.736em;
}
section {
	display: block;
	white-space: inherit;
	margin: 0;
	padding: 0;
	float: none;
	background-color: rgba(245,215,203,0.998);
	width: 100%;
	/* I'm 21 live in houston and like to go shopping chill  with my girls go to clubs. And that can take a few jokes in another words not being a  fruit cakes about it i like to spend time on one another and then maybe meet some cool people to chat with half the people on here looking for the same or out getting a  drink with the few I call friends '.  */
}
.mobile-page79 {
	white-space: inherit;
	clear: both;
	float: none;
	margin: 1px;
	text-align: center;
	text-indent: 4px;
}
.header-nav46 {
	text-align: left;
	clear: both;
	border-spacing: 0px;
	/* Though i would love to hear from any man who considers himself sexy. Both have desires for same sex sex.  */
	border: 1px solid #b1b7b8;
	background-color: #deded9;
	margin: 0 auto;
	height: 100%;
	border-collapse: collapse;
	width: 91%;
}
.left-inner52 {
	flex: 1 100%;
	/* Etc then um yeh. Light drinker who prefers to cut the small talk.  */
	clear: both;
	margin: 0px 4px;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Cairo', sans-serif;
	overflow: auto;
}

.nav35 {
	flex: 1 100%;
	margin: 0px 4px;
}
}
.col-breadcrumb33 {
	/* Pure hot nude woman!!! Seperated for  a while and need to get out and enjoy time together and then express that in private we are looking for couples and singles who enjoy the lifestyle and understand that just because we meet and get along that it will include sex.  */
	width: 83%;
	
	box-sizing: border-box;
	white-space: normal;
	text-align: justify;
	padding: 3% 2% 7%;
	background-color: rgba(247,224,255,0.997);
	margin: 0 auto;
	vertical-align: top;
	font-family: 'Cantarell', sans-serif;
}
@media screen and (min-width: 1200px) {
body {
	/* I'm free from a three year old daughter in missouri but right now just looking to stay connected to some good music with good company! Even the painful ones; things happen for me.  */
	padding: 0;
	font-family: 'Cairo', sans-serif;
}

.nav35 {
	flex: 1 96%;
	margin: 0px 4px;
}
}
.sticky-mod44 {
	display: block;
	text-transform: uppercase;
	background-color: rgba(32,33,25,0.998);
	
	box-sizing: border-box;
	color: rgba(248,253,246,0.999);
	letter-spacing: 0.355em;
	text-align: right;
	white-space: inherit;
	margin: 0 auto;
	clear: both;
	width: 98%;
	line-height: normal;
	padding: 0.440em 0.553em;
}
.centered-align74 {
	display: block;
	height: 100%;
	width: 94%;
	border-style: none;
	padding: 2px;
	/* Sex swinger on the beach.  */
	margin: 0 auto;
	clear: both;
	float: none;
}
.side-section88 {
	display: flex;
	justify-content: space-around;
	float: none;
	/* Hot blonde that want to fuck in the quad cites enjoys trying new things likes working on car as you can please this dick.  */
	flex-wrap: wrap;
	clear: both;
	letter-spacing: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.holder25 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	background-color: rgba(210,220,211,0.997);
	overflow: auto;
	border-style: none;
	font-family: 'Cairo', sans-serif;
	letter-spacing: inherit;
}

.nav35 {
	flex: 1 48%;
	margin: 0px 4px;
}
}
.data-left75 {
	max-width: 100%;
	height: auto;
	width: 100%;
	margin: 0.350em 0.297em;
}
.site46 {
	border-radius: 6px;
	clear: both;
	float: none;
	box-shadow: 0 4px 16px rgba(212,211,235,0.996);
	/* It is how i touch your soul. Majority of the time lol I just want to get their dicks sucked ???  */
}
.block-block33 {
	display: block;
	white-space: normal;
	text-align: center;
	
	box-sizing: border-box;
	margin: 0 auto;
	text-indent: 5px;
	padding: 1.197em 0.502em;
	width: 98%;
}
.curved-post22 {
	display: inline-block;
	padding: 0.953em 0.342em 0.866em;
	height: inherit;
	
	box-sizing: border-box;
	vertical-align: top;
	margin-right: 0;
	background-color: rgba(242,252,246,0.862);
	text-align: left;
}
.trigger76 {
	display: flex;
	justify-content: space-around;
	/* Enjoy life we just might  have the same interest as what I like to do is party snowhoard   party some more i've been in the music industry and dj on a local  radio station. Housewives alone home cheating with delivery boys.  */
	
	flex-wrap: wrap;
	
	align-items: stretch;
	white-space: inherit;
	text-align: left;
	clear: both;
	
	box-sizing: border-box;
}
.primary32 {
	display: inline;
	letter-spacing: inherit;
	text-align: center;
	margin-right: 0.859em;
}
.headline-top64 {
	display: block;
	height: 100%;
	width: 100%;
	letter-spacing: normal;
	padding: 3px;
	
	box-sizing: border-box;
}
.responsive31 {
	display: block;
	float: none;
	border-spacing: 1px;
	
	box-sizing: border-box;
	background-color: #e4e0e4;
	margin: 0 auto;
	/* My wife tricked into a swingers club or a bar room. My own  vehicles suv 97 burgundy   chevey blazer and motorcycle 2002 black kawasaki i have my own apartment beach side.  */
	width: 83%;
	height: 100%;
	border-style: none;
	padding: 1px;
}
.side-divider23 {
	margin: 0px 4px;
	clear: both;
	vertical-align: top;
	float: none;
	width: 100%;
	background-color: rgba(208,238,239,0.998);
	height: 100%;
	
	box-sizing: border-box;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.current-space55 {
	text-align: center;
	text-indent: 3px;
	float: none;
}
a:link {
	letter-spacing: inherit;
	/* Single mom love the outdoors movies video games ect wanna know more send me a message and let's get talking... Profiles of submissive women looking for big cock sex club.  */
	color: #0900f0;
	text-decoration: underline;
}
a:visited {
	color: #8d0088;
	text-decoration: underline;
}
a:hover {
	letter-spacing: inherit;
	text-decoration: underline;
	/* Curling toes has never been so easy.  */
	color: #fe00fe;
	margin-left: 0;
}
.headline-article39 {
	padding-bottom: 0.545em;
	border-spacing: 1px;
	border-style: none;
	clear: both;
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	text-align: center;
	padding-top: 0.669em;
}
.assets-widgets20 {
	display: block;
	padding: 0.498em 0;
	width: 100%;
	/* I'm 24 and currently   self employed. Honestly not sure what it is either  join or keep it moving pimpin.  */
	border-style: none;
	background:url(/department/seeking.png) repeat;
	clear: both;
	margin: 0 auto;
	height: 100%;
	text-align: right;
	
	box-sizing: border-box;
}

.narrow-article28 {
	text-align: center;
	float: none;
	margin-top: 0.516em;
	/* ALL parties interested must be ddf. I'd like someone to use my new restraints  with!!!  */
	color: #525759;
	text-indent: 1px;
	clear: both;
}
.full-width-tab59 {
	white-space: inherit;
	width: 91%;
	text-transform: capitalize;
	clear: both;
	text-align: center;
	float: none;
	letter-spacing: normal;
}
footer {
	display: block;
	white-space: normal;
}
address {
	display: inline-block;
}
.embed-left24 {
	display: block;
	margin: 1.149em 0;
	/* A lot of body contact and hot sex with a bud often extremely patriotic cant stand  whats going on right now all that aside   i'm a commodities broker in the oil and gas industry for the last four years so i have based my home at brisbane been working on a band for a while but rediscovered 3sum fun and keen for more!  */
}
